Invite a teammate
POST
/v1/org/invitations
const url = 'https://api.monita.ai/v1/org/invitations';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"email":"hello@example.com","role":"owner"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.monita.ai/v1/org/invitations \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "email": "hello@example.com", "role": "owner" }'Authorizations
Section titled “Authorizations”Request Body
Section titled “Request Body”Media typeapplication/json
object
email
required
string format: email
role
string
Responses
Section titled “Responses”Invited
Media typeapplication/json
object
ok
required
boolean
Examplegenerated
{ "ok": true}Invite failed
Media typeapplication/json
object
error
required
string
Examplegenerated
{ "error": "example"}Clerk unavailable
Media typeapplication/json
object
error
required
string
Examplegenerated
{ "error": "example"}